Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Backup Exec 12.5 and SQL server 2012 compatabilty

Created: 05 Oct 2012 • Updated: 15 Oct 2012 | 1 comment
This issue has been solved. See solution.

Is BE 12.5 compatable with SQL 2012? I get an error when i try to select the SQL server from the selection list. Error: An error was encountered while attempting to browse the contents of microsoft sql server.

Comments 1 CommentJump to latest comment

CraigV's picture

It's not compatible at all. I don't think it ever will be considering it is over 5 years old.

I checked the BE 2012 SCL and nothing shows up there either, but this would be your best bet for future support from Backup Exec.

Thanks!

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...

SOLUTION